body 	{font-family: 'Montserrat', sans-serif;}

a	{color:#779ecf; text-decoration: none;	
}

p {
	color: #101010;
}

.top-bar {	
	position:absolute;
	background-color:#a7c6ed;
	height: 300px;
	width: 100%;
	top:0;
	left:0;
	}

.top-bar img{
	display: block;
	margin-top:120px;
	margin-left: auto;
	margin-right: auto;
	width: 604px;
}


.contact p{
	margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    width: 500px;
    letter-spacing: 2px;
}